/*
	--------------------------------------------------
	NAVIGATION STYLES
	--------------------------------------------------

	Author:	eSolutionsGroup.ca
		
*/


/* ===================================================================================== COMMON ELEMENTS */

.horizNavSeparator { padding: 0px 6px 0px 6px; }
#breadcrumbs .horizNavSeparator { color: #fff; padding: 0px 5px 0px 5px; }


/* ===================================================================================== TOP NAVIGATION */

#topNav a, 
#topNav a:link, 
#topNav a:visited{
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

#topNav a:hover, #topNav a:active, #topNav a:focus { text-decoration: underline; }



/* ===================================================================================== SKIP TO CONTENT */
 
#skipContentWrapper{
	position: fixed;
	top: 0;
	left: 0;
}
 
a#skipContentLink, a#skipContentLink:hover, a#skipContentLink:visited{
	display: block;
    width:1px;
    height:1px;
    overflow:hidden;
}
a#skipContentLink:active, a#skipContentLink:focus{
    position:static;
    width:auto;
    height:auto;
  	font-size: 15px;
 	z-index: 10000;   
	text-decoration: underline;
	padding: 20px;
	background: #FFF;
}

#maincontent{ outline: none; }



/* ===================================================================================== MAIN NAVIGATION */


/* ========== 1st Level (Global) Navigation ========== */

#nav {
	list-style-type: none;
	list-style-image: none;
	float: right;
	max-width: 980px;
}

#nav li {
	float: left;
}

#navTab01, #navTab02, #navTab03, #navTab04, #navTab05 {
	position: relative;
	float: left;
}

a.mainNavItem, a.mainNavItem:active, a.mainNavItem:visited {
	float: left;
	padding: 0 30px 6px 10px;
	margin: 0 0 0 5px;
	background: url(../images/structure/arrow-bannerNav.png) right 16px no-repeat;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	text-decoration: none;
	overflow: hidden;
	color: #194f90;
}

a.mainNavItem.current {
	background: #194f90 url(../images/structure/arrow-bannerNav-white.png) right 16px no-repeat;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: #fff;
}

a.mainNavItem:hover, a.mainNavItem:focus, a.mainNavItem.currentHover, .sfHover a.mainNavItem {
	background: #295d9a url(../images/structure/arrow-bannerNav-white.png) right 16px no-repeat;
	color: #FFF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}



/* ========== 2nd Level (Drop-down) Navigation ========== */
 #mainNav ul.dropdown {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 5px;
	top: 46px; /* Height of main navigation item */
	background: #295d9a;
	list-style-image: none;
	list-style-type: none;
	z-index: 1000;
	width: 250px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
 }

#mainNav ul.lastMainNavDropdown {
	left: auto; /* Required for 'right' to work */
	right: 0px;
}

#mainNav ul.dropdown li {
	position: relative;
	border-top: solid 1px #8190c1;
	width: 250px;
}

#mainNav ul.dropdown li:first-child { border: none; }

#mainNav ul.dropdown li a, 
#mainNav ul.dropdown li a:link, 
#mainNav ul.dropdown li a:visited {
	display: block;
	padding: 5px 25px 5px 15px;
	width: 210px;				
	background-color: #295d9a;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	cursor: pointer;	
	overflow: hidden;
}

#mainNav ul.dropdown li:last-child a{
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#mainNav ul.dropdown li:last-child li a{
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

#mainNav ul.dropdown li:last-child li.last a{
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
		
#mainNav ul.dropdown li a:hover, #mainNav ul.dropdown li a:focus {
	text-decoration: underline;
}


/* ========== 3rd and 4th Level (Flyouts) Navigation ========== */

#nav ul.flyout, #nav ul.secondFlyout {
	display: none;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 250px;
	top: -1px;
	list-style-image: none;
	list-style-type: none;
	z-index: 1001;
	width: 250px;
}

#nav ul.dropdown li:first-child ul.flyout, #nav ul.dropdown li:first-child ul.secondFlyout {
	top: 0;
}

/* Required for the 'right' navigation to flyin */

#nav ul.lastMainNavDropdown ul {
	left: -250px;
	width: 250px !important;
	z-index: 1001;
}

#nav ul.flyLeft ul {
	left: -250px;
	width: 250px !important;
	z-index: 1001;
}

#nav ul a.dropdownItemHasFlyout {
	background: transparent url(../images/structure/arrow-mainNav-dd.png) 234px 10px no-repeat;
}




/* ===================================================================================== BREADCRUMBS  */


#breadcrumbs a, #breadcrumbs a:link, #breadcrumbs a:visited {
	text-decoration: none;
	color: #fff;
	font-weight: normal;
}

#breadcrumbs a:hover, #breadcrumbs a:active, #breadcrumbs a:focus { text-decoration: underline; }




/* ===================================================================================== ACTIONS  */

#actions .horizNavSeparator {
	display: block;
	position: relative;
	padding: 0;
	margin: 1px 0 0 8px;
	float: left;
	width: 1px;
	height: 19px;
	overflow: hidden;
	background: #fff;
}


#actions .printLink,
#actions .emailLink{
	margin: 0 0 0 9px;
}

#actions .printLink img,
#actions .emailLink img,
#actions .ShareLink img,
#actions #textSize img {
	position: relative;
	top: 2px;
}

#actions a, 
#actions a:link, 
#actions a:visited {
	position: relative;
	text-decoration: none;
	float: left;
}

#actions #Share a, 
#actions #Share a:link, 
#actions #Share a:visited {
	float: right;
}

#actions a:focus img{
	outline: 1px solid #858585;
}

#textSize{
	float: left;
	height: 17px;
	position: relative;
}

.textSize{
	margin: 0 0 0 4px;
}

/*
   Share Drop-down Styles - see:
   /share/share.css
*/



/* ===================================================================================== SUB NAVIGATION */

.subNav {
	margin: 0;
	padding: 0 0 15px 0;
	width: 249px;
	list-style-image: none;
	list-style: none;
	float: left;
}

.subNav li {
	float: left; /* This corrects the */
	width: 100%; /* IE whitespace bug */
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style: none;
}

.subNav li a span{
	display: block;
}


/* ========== 2nd Level ========== */

.subNav a, 
.subNav a:link, 
.subNav a:visited {
	display: block;
	padding: 7px 29px 8px 20px;
	width: 200px;
	border-bottom: solid 1px #adbae3;
	background-color: transparent;
	text-decoration: none;
	font-weight: normal;
	color: #194f90;
	font-size: 15px;
	line-height: 20px;
	cursor: pointer;
	overflow: hidden;
}

.subNav .withChildren a, 
.subNav .withChildren a:link, 
.subNav .withChildren a:visited {
	background: url(../images/structure/subnav_arrow_l2_up.png) 229px 9px no-repeat;
}

.subNav a:hover, .subNav a:focus { 
	background-color: #222c64;
	color: #FFF;
}

.subNav .withChildren a:hover, .subNav .withChildren a:focus { 
	background: #222c64 url(../images/structure/subnav_arrow_l2_over.png) 229px 9px no-repeat;
}

.subNav a.current {
	background-color: #222c64 !important; 
	color: #FFF !important;
	font-size: 19px;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 11px;
	border-bottom: none;
}

.subNav .withChildren a.current {
	background: #222c64 url(../images/structure/subnav_arrow_l2_on.png) 225px 15px no-repeat !important;
}

.subNav .withChildren a.open {
	background: #222c64 url(../images/structure/subnav_arrow_l2_open.png) 225px 15px no-repeat !important;
	color: #FFF !important;
	font-size: 19px;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 11px;
	border-bottom: none;
}

.subNav .withChildren a.open:hover, .subNav .withChildren a.open:focus {
	background: url(../images/structure/subnav_arrow_l2_open_over.png) 225px 15px no-repeat !important;
	color: #194f90 !important;
}

/* ========== 3rd Level ========== */

.subNav ul a,
.subNav ul a:link,
.subNav ul a:visited {
	padding: 7px 29px 8px 20px;
	width: 200px;
	background-color: #194f90 !important;
	background-image: none !important;
	border-top: solid 1px #adbae3;
	border-bottom: none;
	font-size: 15px;
	line-height: 20px;
	color: #FFF;	
}

.subNav ul .withChildren a,
.subNav ul .withChildren a:link,
.subNav ul .withChildren a:visited {
	background: #194f90 url(../images/structure/subnav_arrow_l3_up.png) 229px 9px no-repeat !important;
}

.subNav ul a:hover, .subNav ul a:focus {
	background-color: #222c64 !important;
}

.subNav ul .withChildren a:hover, .subNav ul .withChildren a:focus { 
	background: #222c64 url(../images/structure/subnav_arrow_l3_over.png) 229px 9px no-repeat !important;
}

.subNav .withChildren ul a.current {
	background-color: #194f90 !important;
	background-image: none !important;
	color: #FFF !important;
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
	padding-top: 7px;
	padding-bottom: 8px;
}

.subNav .withChildren ul .withChildren a.current {
	background: #194f90 url(../images/structure/subnav_arrow_l3_on.png) 225px 12px no-repeat !important;
}

.subNav .withChildren ul .withChildren a.open {
	background: #194f90 url(../images/structure/subnav_arrow_l3_open.png) 225px 12px no-repeat !important;
	color: #FFF !important;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	padding-top: 7px;
	padding-bottom: 8px;
}

.subNav .withChildren ul .withChildren a.open:hover, .subNav .withChildren ul .withChildren a.open:focus{
	background: #222c64 url(../images/structure/subnav_arrow_l3_open.png) 225px 12px no-repeat !important;
}


/* ========== 4th Level ========== */

.subNav ul .withChildren ul a,
.subNav ul .withChildren ul a:link,
.subNav ul .withChildren ul a:visited {
	padding: 7px 29px 8px 28px;
	width: 192px;
	background-color: #194f90 !important;
	background-image: none !important;
	border-top: solid 1px #adbae3;
	color: #FFF;	
}

.subNav ul .withChildren ul a span{
	padding: 0 0 0 12px;
	background: url(../images/structure/subnav_bullet.png) 0 5px no-repeat;
}

.subNav ul .withChildren ul .withChildren a,
.subNav ul .withChildren ul .withChildren a:link,
.subNav ul .withChildren ul .withChildren a:visited {
	background: #194f90 url(../images/structure/subnav_arrow_l4_up.png) 229px 9px no-repeat !important;
}

.subNav ul .withChildren ul a:hover, .subNav ul .withChildren ul a:focus {
	background-color: #222c64 !important;
	background-image: none !important;
}
.subNav ul .withChildren ul .withChildren a:hover, .subNav ul .withChildren ul .withChildren a:focus { 
	background: #222c64 url(../images/structure/subnav_arrow_l4_over.png) 229px 9px no-repeat !important;
}

.subNav .withChildren ul .withChildren ul a.current {
	background-color: #194f90 !important;
	background-image: none !important;
	color: #FFF !important;
}

.subNav .withChildren ul .withChildren ul .withChildren a.current {
	background: #194f90 url(../images/structure/subnav_arrow_l4_on.png) 225px 12px no-repeat !important;
}

.subNav .withChildren ul .withChildren ul .withChildren a.open {
	background: #194f90 url(../images/structure/subnav_arrow_l4_open.png) 225px 12px no-repeat !important;
}

.subNav .withChildren ul .withChildren ul .withChildren a.open:hover, .subNav .withChildren ul .withChildren ul .withChildren a.open:focus{
	background: #222c64 url(../images/structure/subnav_arrow_l4_on.png) 225px 12px no-repeat !important;
}

/* ========== 5th Level ========== */

.subNav ul .withChildren ul .withChildren ul a,
.subNav ul .withChildren ul .withChildren ul a:link,
.subNav ul .withChildren ul .withChildren ul a:visited {
	padding: 7px 29px 8px 48px;
	width: 172px;
	background-color: #194f90 !important;
	background-image: none !important;
	border-top: solid 1px #adbae3;
	color: #FFF;	
}

.subNav ul .withChildren ul .withChildren ul a:hover, .subNav ul .withChildren ul .withChildren ul a:focus {
	background-color: #222c64 !important;
	background-image: none !important;
}

.subNav .withChildren ul .withChildren ul .withChildren ul a.current {
	background-color: #194f90 !important;
	background-image: none !important;
	color: #FFF !important;
}

.subNav .withChildren ul .withChildren ul .withChildren ul .withChildren ul{
    display: none !important;
}



/* ===================================================================================== FOOTER NAVIGATION */

#footer a, #footer a:link, #footer a:visited {
	color: #194f90;
	text-decoration: none;
	font-weight: normal;
}

#footerText a, #footerText a:link, #footerText a:visited {
	color: #194f90;
}

#footer a:hover, #footer a:focus, #footer a:active {
    text-decoration: underline;
}

